<ion-header>
    <ion-toolbar>
    <ion-title class="reqhead" color="secondary">Terms&Conditions</ion-title>
       <ion-buttons slot="start">
          <ion-back-button></ion-back-button>
       </ion-buttons>
    </ion-toolbar>
  </ion-header>

<ion-content>

  <h3><strong>Privacy Policy </strong></h3>

  <p>At NovaStrid, accessible from <a href="https://www.novastrid.com/"></a>, one of our main priorities is the privacy of our visitors. This Privacy Policy document contains types of information that is collected and recorded by NovaStrid and how we use it.

      If you have additional questions or require more information about our Privacy Policy, do not hesitate to contact us.</p>

    <h3>General Data Protection Regulation (GDPR)</h3>  
    
    <p>We are a Data Controller of your information.</p>

    <p>NovaStrid IT Ventures Private Limited legal basis for collecting and using the personal information described in this Privacy Policy depends on the Personal Information we collect and the specific context in which we collect the information:</p>

    <ul>
      <li>NovaStrid IT Ventures Private Limited needs to perform a contract with you</li>
      <li>You have given NovaStrid IT Ventures Private Limited permission to do so </li>
      <li>Processing your personal information is in NovaStrid IT Ventures Private Limited legitimate interests</li>
      <li>NovaStrid IT Ventures Private Limited needs to comply with the law</li>
    </ul>

    <p>NovaStrid IT Ventures Private Limited will retain your personal information only for as long as is necessary for the purposes set out in this Privacy Policy. We will retain and use your information to the extent necessary to comply with our legal obligations, resolve disputes, and enforce our policies.</p>

    <p>In certain circumstances, you have the following data protection rights:</p>

    <ul>
        <li>The right to access, update or to delete the information we have on you.</li>
        <li> The right of rectification.</li>
        <li>The right to object.</li>
        <li>The right of restriction.</li>
        <li>The right to data portability</li>
        <li>The right to withdraw consent</li>
      </ul>
    
      <h4><strong>Log Files</strong></h4>

      <p>NovaStrid follows a standard procedure of using log files. These files log visitors when they visit websites. All hosting companies do this and a part of hosting services' analytics. The information collected by log files include internet protocol (IP) addresses, browser type, Internet Service Provider (ISP), date and time stamp, referring/exit pages, and possibly the number of clicks. These are not linked to any information that is personally identifiable. The purpose of the information is for analyzing trends, administering the site, tracking users' movement on the website, and gathering demographic information.</p>

      <h4><strong>Cookies and Web Beacons </strong></h4>

      <p>Like any other website, NovaStrid uses 'cookies'. These cookies are used to store information including visitors' preferences, and the pages on the website that the visitor accessed or visited. The information is used to optimize the users' experience by customizing our web page content based on visitors' browser type and/or other information.</p>

      <h4><strong>Privacy Policies</strong></h4>

      <p>You may consult this list to find the Privacy Policy for each of the advertising partners of NovaStrid.

          Third-party ad servers or ad networks uses technologies like cookies, JavaScript, or Web Beacons that are used in their respective advertisements and links that appear on NovaStrid, which are sent directly to users' browser. They automatically receive your IP address when this occurs. These technologies are used to measure the effectiveness of their advertising campaigns and/or to personalize the advertising content that you see on websites that you visit.
          
          Note that NovaStrid has no access to or control over these cookies that are used by third-party advertisers.
          
          </p>

        <h4><strong>Third Party Privacy Policies</strong></h4>  

         <p>NovaStrid's Privacy Policy does not apply to other advertisers or websites. Thus, we are advising you to consult the respective Privacy Policies of these third-party ad servers for more detailed information. It may include their practices and instructions about how to opt-out of certain options. You may find a complete list of these Privacy Policies and their links here: Privacy Policy Links.

            You can choose to disable cookies through your individual browser options. To know more detailed information about cookie management with specific web browsers, it can be found at the browsers' respective websites. What Are Cookies?</p> 

         <h4><strong>Children's Information</strong></h4>   

         <p>Another part of our priority is adding protection for children while using the internet. We encourage parents and guardians to observe, participate in, and/or monitor and guide their online activity.

            NovaStrid does not knowingly collect any Personal Identifiable Information from children under the age of 13. If you think that your child provided this kind of information on our website, we strongly encourage you to contact us immediately and we will do our best efforts to promptly remove such information from our records.</p>
  
         <h4><strong>Consent</strong></h4>   

         <p>By using our website, you hereby consent to our Privacy Policy and agree to its terms.</p>
  
  
 </ion-content>
